/* Homebase 2008 - Sigurd Finseth, Terje Enge */
/* HB Blue: 00daff - 0df */
body {
    margin: 10px 0;
    padding: 0;
    text-align: center;
    min-width: 902px;
    background-color: #090909;
    color: #fff;
    background-image: url(../gfx/bg3.jpg);
    background-repeat: repeat-x;
    background-attachment:scroll;
    background-position: center;
    background-position: top;
    font-family:Verdana, Arial, sans-serif; /* NB: TE */
    font-size: 62.5%;   /* resize default browser font sizw (16px) to 10px, 1.1em will then equal 11px ;) */
}

body #indexbody {
    background-image: url(../gfx/bgrt.jpg);
}
#wrapper {
    text-align: left;
    width: 902px;
    margin:0 auto;
    color:#fff;
}

table.data {
    border-width: 1px;
    border-style: outset;
    border-color: silver;
    border-collapse: collapse;
}
table.data th {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: silver;
}
table.data td {
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    border-color: silver;
}

a{
    color: #fff;
    text-decoration: underline; /* TE none;*/
}


a:hover{
    color: #0df;
    text-decoration: none;
}

#header {
    margin: 0;
    padding: 0;
}

#headerlogo {
    float:left;
}

#menu {
    margin: 0;
    padding: 0;
    height: 82px;
    width: 459px;
    float: left;
    background-image: url(img/menu_bottom_grad.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}
/* LOGIN: Fixed font sizes ... */
#login {
    background-image: url(../gfx/loginbox.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 82px; /* TE 78? */
    width: 245px;
    float: left;
    font-size:11px;
    position:relative;
    left:-2px;
}

#logintable {
    text-align:right; 
    float: left; 
    padding-top:2px; 
    padding-left:10px; 
    font-size:9px;
    font-family:Trebuchet MS, Times, serif;
    font-family:Verdana, Arial, sans-serif; /* NB: TE */
    color:#bbbbbb;
}
#logintable td {
    vertical-align:top;
    padding:1px;
}

#logintable form {
    padding-top: 15px;
    margin: 0px;
}

#logintable input {
    height: 13px;
    width: 130px;
    font-size: 9px;
    font-family:Trebuchet MS, Times, serif;
    font-family:Verdana, Arial, sans-serif; /* NB: TE */
    border: 1px;
    padding: 1px;
    color: #000000;
    background-color:#f0eff0;
}

#logintable #cmd {
    margin-top: 11px;
    margin-left: 5px;
    height: 20px;
    width: 53px;
    cursor:pointer;
}

#logintable .buttonA {
    background:url(../gfx/loginA.jpg) no-repeat;
} 
#logintable .buttonB {
    background:url(../gfx/loginB.jpg) no-repeat;
}


#subline {  /* EMPTY - contained submenu */
    background-image:url(../gfx/min.homebase/min.subline.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 12px;   /* TE 22 no background */
    width: 902px;
    float:left;
    font-size:1.1em;
    
}
        
#topbox {
    background-image:url(../gfx/topbox.png);
    margin: 0;
    padding: 0;
    height: 158px;
    width: 902px;       
    float: left;
}

#topbox2 {  /* BREADCRUMBS */
    background-image:url(../gfx/topbox98.png);
    margin: 0;
    padding: 0;
    padding: 20px 0 0 50px; /* TE */
    height: 30px; /* TE should be 55 to not truncate graphic - ORG: 75px;*/
    width: 852px;   /* TE 902px;        */
    float: left;
}

#contentwrap {
    float:left;
    background-image:url(../gfx/contentwrap.png);
    background-repeat:repeat-y;
    width: 902px;
    padding:0;
    margin:0;
}

.dialog {
    margin:0px auto;
    min-width:902px;    /* TE was 902 */
    max-width:902px;
    color:#fff;
    float: left;
    
}

.dialog .hd .c,
.dialog .ft .c {
    font-size:1px; /* ensure minimum height */
    height:11px;
}

.dialog .ft .c {
    height:12px;
}

.dialog .hd {
    background:transparent url(../gfx/tl.png) no-repeat 0px 0px;
    margin-right:14px; /* space for right corner */
}

.dialog .hd .c {
    background:transparent url(../gfx/tr.png) no-repeat right 0px;
    margin-right:-14px; /* pull right corner back over "empty" space (from above margin) */
}

.dialog .bd {
    background:transparent url(../gfx/ml.png) repeat-y 0px 0px;
    margin-right:6px;
    height: 347px;
    
}

.dialog .bd .c {
    background:transparent url(../gfx/mr.png) repeat-y right 0px;
    margin-right:-6px;
    height: 347px;
}
.dialog .bd .c .ss {
    margin:0 22px;
    padding:0; /* padding 1em */
    height: 170px;
}


.dialog .ft {
    background:transparent url(../gfx/bl.png) no-repeat 0px 0px;
     margin-right:14px;
}

.dialog .ft .c {
    /*background:transparent url(../gfx/br.png) no-repeat right 0px; Te */
    margin-right:-14px;
}

/* content-specific */

.dialog h1 {
 /* header */
     font-size:1.6em; /*was 12pt */
     margin:0px;
     padding:0px;
     margin-top:-0.6em;
}


html>body .dialog pre {
    font-size:11px;
}


/* Dialogbox Slutt*/

#footer {
    background-image: url(../gfx/footer.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    padding-bottom: 10px;
    height: 150px;
    width: 902px;
    float: left;
    font-size:0.9em;
}

#clientaddress {
    float: left;
    margin: 0;
    padding-left: 47px;
    padding-top: 40px;
    color: #FFFFFF;
}

#clientsupport {
    float: right;
    margin: 0;
    padding-top: 40px;
    padding-right: 47px;
    text-align: right;
    color:#FFFFFF;
}

#indexfooter {
    background-image: url(../gfx/footerbg2.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 218px;
    width: 880px;   /* TE was 902 */
    float: left;
    font-size:1.1em;
}

#kategorier {
    width: 902px;
    float: left;
    margin-left: 22px;
    margin-right: 22px;
    margin-top: 8px;
}

#digitaltv {
    background-image: url(../gfx/digitaltv.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 115px;
    width: 286px;
    float: left;
    font-size:1.1em;
    position:relative;
    cursor:pointer;
}

#internett {
    background-image: url(../gfx/internett.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 115px;
    width: 286px;
    float: left;
    font-size:1.1em;
    cursor:pointer;
}

#telefoni {
    background-image: url(../gfx/telefoni.png);
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
    height: 115px;
    width: 286px;
    float: left;
    font-size:1.1em;
    cursor:pointer;
}
/*#digitaltvpopup {
    position:relative;
    top: -100px;
    left: 20px;
    height: 144px;
    width: 241px;
    background-image: url(../gfx/bubble.png);
}
#telefonipopup {
    position:relative;
    top: -100px;
    left: 20px;
    height: 144px;
    width: 241px;
    background-image: url(../gfx/bubble.png);
}
#internettpopup {
    position:relative;
    top: -100px;
    left: 20px;
    height: 144px;
    width: 241px;
    background-image: url(../gfx/bubble.png);
}*/

/* innholdbox start */

.innhold {
    margin:0px auto;
    min-width:902px;
    max-width:902px;
    min-height:50px;
    color:#fff;
    float: left;
}

.innhold .ihhd .ihc,
.innhold .ihft .ihc {
    font-size:1px; /* ensure minimum height */
    height:15px;
}

.innhold .ihft .ihc {
    height:15px;
    
}

.innhold .ihhd {
    background:transparent url(../gfx/ihtl.png) no-repeat 0px 0px;
    margin-right:14px; /* space for right corner */
}

.innhold .ihhd .ihc {
    background:transparent url(../gfx/ihtr.png) no-repeat right 0px;
    margin-right:-14px; /* pull right corner back over "empty" space (from above margin) */
}

.innhold .ihbd {
    background:transparent url(../gfx/ihml.png) repeat-y 0px 0px;
    margin-right:6px;
}

.innhold .ihbd .ihc {
    background:transparent url(../gfx/ihmr.png) repeat-y right 0px;
    margin-right:-6px;
}

.innhold .ihbd .ihc .ihs {
    margin:0 12px 0 22px;
    padding:1em; /* padding 1em */
    padding-left: 40px;
}

.innhold .ihbd .ihc .ihsindex {
    margin:0 0 0 15px;
     padding: 0em 2em 0em 2em; /* padding 1em */
}

.innhold .ihbd .ihc .ihs2 {
    margin:0 0 0 15px;
    padding: 0em 2em 0em 2em; /* padding 1em */
}

.innhold .ihbd .ihc .ihs3 {
    margin:0 32px 0 32px;
    padding:1em; /* padding 1em */
}

.innhold .ihft {
    background:transparent url(../gfx/ihbl.png) no-repeat 0px 0px;
    margin-right:14px;
}

.innhold .ihft .ihc {
    background:transparent url(../gfx/ihbr.png) no-repeat right 0px;
    margin-right:-14px;
}

/* content-specific */

.innhold h1 {
 /* header */
     font-size:1.6em;   /* was 12pt */
     margin:0px;
     padding:0px;
     margin-top:-0.6em;
}
    
#produktboxwrap {
    overflow: hidden; 
    width: 828px;
    margin: 0 auto; /* TE */
}

#produktbox {
     height: 200px; 
     width:396px;   
     background-image: url(../gfx/produktbox2.png); 
     float:left; 
     display:block; 
     margin:10px 18px 0 0;
      
     position:relative; /* TE : to position subelements absolute ! */
     overflow: hidden;
     padding:0;
}
#Sproduktboxwrap {
    width: 808px; 
    height:100%;
}

#Sproduktbox {
    float: left; 
    padding:0px;  
    margin:18px 18px 0 0;  
    background-image:url(../gfx/produktbox.s.1.png); 
    display:block; 
    height:99px; 
    width:257px;
    overflow: hidden; 
    position:relative;  /* TE : to position subelements absolute ! */
    padding:0;
}

.QA-expandable {
    color:#CCCCCC;
    cursor:pointer;
    font-size:1em;
    margin:0px 0 0 10px;
    padding:0 0 0 0px;
}   

.QA-expandable:hover {
    color:#FFFFFF;
    cursor:pointer;
    font-size:1em;
    margin:0px 0 0 10px;
    padding:0 0 0 0px;
}   

.QA-collapsed {
    display:none;
    color: #00daff;
}

.QA-shown {
    background-color:#000000;
    margin:10px 0 0 0;
    padding:10px;
}

.QA-expanded {
    background-color:#000000;
    margin-bottom:10px;
    padding:10px;
}

/************ BY TE ****************/


/*This is a class assigned to section DIVs inside the maincontent DIV and allows each section
to have its own borders and padding, as well as a background image that sets a special "bullet" next
to each section heading. Because the "section" DIVs are nested inside maincontent, they do not affect
the layout's box model calculations.*/
#maincontent .item {
    font-size: 1.1em;
    color:#fff;
    padding: 0 30px 0 30px;
    /*border: 1px solid #000!important;*/
    overflow: hidden;
    
}

#maincontent .itemVIP {
    font-size: 1.1em; 
    color:#fff;
    padding: 0 30px 0 30px;
    background-color: #eaeaea;
    border-right: 1px solid #616161;
    border-bottom: 1px solid #616161;
    clear:both;
}
#maincontent .item blockquote p {
    line-height:1.2em;
}
.item h1, .item h2, .item h3, .item h4, .item h5, .item h6 {
    margin: 0.5em 0 0.5em 0;
    line-height: normal;
    font-family: "trebuchet MS", Arial, Helvetica, sans-serif;
    clear:both;
}
.item h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    font-size: 2.0em;
    letter-spacing: 0.3em;
}
.item h2 {  /* h2 class='articlehead' is default for article headers */
    font-size: 1.8em;
    letter-spacing: 0.1em;
}
.item h3 {  /* h3 class='introhead' is default for Intro Headers */
    font-size: 1.6em;
    letter-spacing: 0.05em;
    font-weight:normal;
}
.item h4 {
    font-size: 1.4em;
    font-weight:bold;
}
.item h5 {
    font-size: 1.3em;
}
.item h6 {
    font-size: 1.2em;
}
.item .tagline, .itemVIP .tagline {
    margin-top:0;
    margin-bottom: 6px;
    /* No Tantek */ 
    font-size: 0.9em;
    font-weight:lighter;
    color:#0df;
    letter-spacing:0.1em;
    text-transform: uppercase;  
}
.item p {
    line-height:1.5em;
}

.item table {
    margin: 10px 0 10px 0;
    float:none;
    clear:both;
    
}
.item table #imgcaption{    /* NOFUNC */
    clear:none;
    float:left;
    
}
.item table td{
    vertical-align: top;
    
}
.item table td input, .item table td textarea {
    background-color:#fff;
    color:#000;
}
.item table td .btn {
    background-color:#b01;
    color:#fff;
}
.item table td .btnstress {
    background-color:#b01;
    color:#fff;
    font-weight:bold;
}
#maincontent .item object, #maincontent .itemVIP object {
    border: 1px solid #999;
}
#maincontent .item img, #maincontent .itemVIP img, #maincontent .item object, #maincontent .itemVIP object, 
#maincontent .item img.right, #maincontent .itemVIP img.right, #maincontent .item object.right, #maincontent .itemVIP object.right{
    float: right;
    clear:right;
    margin: 10px 25px 10px 10px;
}
#maincontent .item table img, #maincontent .itemVIP table img {
    float: none;
    margin: 0 8px 0 4px;
}
#maincontent .item img.plain, #maincontent .itemVIP img.plain, #maincontent .item object.plain, #maincontent .itemVIP object.plain {
    float: none;
    margin: 0 4px 0 4px;
}
#maincontent .item img.left, #maincontent .itemVIP img.left, #maincontent .item object.left, #maincontent .itemVIP object.left {
    float: left;
    clear:left;
    margin: 10px 20px 3px 3px;
}
#maincontent .p7GPanswerwrapper img.left, #maincontent .p7GPanswerwrapper object.left { /* QA answers */
    float: left;
    clear:left;
    margin: 10px 20px 3px 3px;
}
#maincontent .p7GPanswerwrapper a img {
    border:0;
}
#maincontent #produktbox .item img, #maincontent #produktbox .itemVIP img, #maincontent #produktbox .item object, #maincontent #produktbox .itemVIP object {
    float: left;
    clear:right;
    margin:0;
    padding-right:6px;
    position:absolute;
    left:-230px;
    top:-30px;
    /*border: 1px solid #ccc;*/
}
#maincontent #Sproduktbox .item img, #maincontent #Sproduktbox .itemVIP img, #maincontent #Sproduktbox .item object, #maincontent #Sproduktbox .itemVIP object {
    float: left;
    clear:right;
    margin:0;
    padding-right:6px;
    position:absolute;
    left:-100px;
    top:-15px;
}
.item a p {
    cursor:pointer;
    text-decoration:none;
}
.item ul{ 
    margin: 5px 0 5px 15px;
    padding-left: 15px; 
}
.item ul li { 
    line-height:1.4em;
    margin-bottom: 0.5em;
}
#maincontent h1.articlehead, #maincontent h2.articlehead, #maincontent h3.articlehead, #maincontent h4.articlehead {    /* h2 class='articlehead' is default for article headers */
    margin-top: 0;
    letter-spacing:0.1em;
    font-family:"Trebuchet MS", Verdana, Arial, sans-serif; 
    color:#0df;
}
#maincontent h1.introhead, #maincontent h2.introhead, #maincontent h3.introhead, #maincontent h4.introhead {
    margin-bottom: 0;
    padding-bottom:0;
    font-family:"Trebuchet MS", Verdana, Arial, sans-serif; 
    color:#0df;
    
}
#maincontent #produktbox h1.introhead, #maincontent #produktbox h2.introhead, #maincontent #produktbox h3.introhead, #maincontent #produktbox h4.introhead {
    position:absolute;
    left:240px;
    top:5px;
    height:80px;
    width:140px;
    overflow:hidden;
    font-size:1.6em;
    font-family:"Trebuchet MS", Verdana, Arial, sans-serif; 
    color:#0df;
    line-height:0.85em;
}
#maincontent #Sproduktbox h1.introhead, #maincontent #Sproduktbox h2.introhead, #maincontent #Sproduktbox h3.introhead, #maincontent #Sproduktbox h4.introhead {
    position:absolute;
    left:110px;
    top:5px;
    height:80px;
    width:140px;
    overflow:hidden;
    font-size:1.1em;
    font-family:"Trebuchet MS", Verdana, Arial, sans-serif; 
    color:#0df;
    line-height:0.85em;
}
#maincontent #produktbox div.itembody{
    position:absolute;
    left: 240px;
    top:40px;
    margin:0;
    padding:0 10px 0 0;
    font-family:Arial, sans-serif;
}
#maincontent #Sproduktbox div.itembody {
    position:absolute;
    left: 110px;
    top:25px;
    margin:0;
    padding:0 10px 0 0;
    font-family:Arial, sans-serif;
    font-size:0.9em;
    
}
#maincontent #produktbox div.itembody a, #maincontent #Sproduktbox div.itembody a{  /* accomodate Chrome */
    text-decoration:none;
}
#maincontent #produktbox div.itembody p{
    line-height:1.2em;
}
#maincontent #Sproduktbox div.itembody p{
    line-height:1.1em;
}
#maincontent .itemVIP h1.introhead, #maincontent .itemVIP h2.introhead, #maincontent .itemVIP h3.introhead, #maincontent .itemVIP h4.introhead {
}
#maincontent h1.introhead a:link, #maincontent h1.introhead a:visited,
#maincontent h2.introhead a:link, #maincontent h2.introhead a:visited,
#maincontent h3.introhead a:link, #maincontent h3.introhead a:visited,
#maincontent h4.introhead a:link, #maincontent h4.introhead a:visited 
#maincontent .readmore a:link{
    color: #0df;
    text-decoration:none;
}
#maincontent h1.introhead a:hover,
#maincontent h2.introhead a:hover,
#maincontent h3.introhead a:hover,
#maincontent h4.introhead a:hover 
#maincontent .readmore a:hover{
    color: #fff;
    text-decoration:underline;
}
#masthead a:hover {
    background-color: transparent;
    cursor : pointer;
}
#maincontent p.newsdate {
    font-size: 0.8em;
    text-transform: uppercase;
    clear: both;
}
#maincontent .readmore {
    background-image: url(img/bullet_bw_tw16x16.gif);
    background-repeat: no-repeat;
    background-position: left 4px;
    height:20px;
    margin-left:0;
    padding-top:4px;
    padding-left:30px;
    margin-top:15px;
    font-family: Verdana, Arial, sans-serif;
    /* No Tantek */
    font-size: 1.0em;
    text-transform: uppercase;
    font-weight:bold;
    letter-spacing:0.1em;
    clear:both;
}
#maincontent .highlight {
    background-color: #fc3;
    padding: 0px 2px 0px 2px;
}       
#cr {   /* the copyright thing */
    margin:0 40px;
    color:#666;
    font-size:8px;
    text-transform: uppercase;
    letter-spacing:0.1em;
}   
#cr a{  /* the copyright thing */
    text-decoration:none;
    color:#666;
}
#cr a:hover{    /* the copyright thing */
    text-decoration:underline;
    color:#fff;
}



.epostwrap {
font-size:11px;
overflow:hidden;
width:812px;
}
#epostvenstretekst {
display:block;
float:left;
padding-right:30px;
width:240px;
}
#formbutton {
display:block;
float:left;
padding-bottom:20px;
padding-top:15px;
width:280px;
}
#formbuttonradio {
display:block;
float:left;
height:40px;
}

#formbox {
background-image:url(../gfx/formbox.png);
display:block;
float:left;
height:151px;
margin:0 18px 0 0;
overflow:hidden;
padding:0 0 0;
width:524px;
}
#formbox #inputwrap {
padding:10px 0 0 15px;
}       

#epostlock {
background-repeat:no-repeat;
float:left;
font-size:11px;
height:100%;
margin:0;
padding:0;
width:730px;
}
#epostsubcontent {
background-color:#131313;
float:left;
margin-top:0;
overflow:hidden;
padding:20px;
width:770px;
}
.faqtextarea {
background:#F0EFF0;
border:medium none;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
margin:4px;
margin-left:0px;
padding:2px;
}
.epostwrap form {
background:#F0EFF0 url() repeat-x scroll left bottom;
border:medium none;
font-size:11px;
width:130px;
}
.epostwrap #formwrap {
float:left;
padding-top:10px;
width:530px;
}
#inputspacer input {
background-color:#F0EFF0;
border:medium none;
color:#000000;
font-family:Trebuchet MS,Times,serif;
font-size:10px;
height:14px;
width:210px;
}
#inputspacer {
padding:2px;
}
#inputtext {
background-color:#101010;
display:block;
float:left;
height:16px;
padding-left:5px;
width:260px;
}
#req {
color:#00DAFF;
margin:0 6px;
}
#high {
color:#00DAFF;
}
#reqinfo {
float:right;
padding:10px 110px 0 0;
}
#epostsubmenu {
float:left;
margin:0;
padding:0;
width:730px;
}
.epost-nav-span {
position:relative;
top:3px;
}
.epost-nav-spanA {
color:#00DAFF;
font-size:11px;
position:relative;
top:3px;
}
#epost-nav {
float:left;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:25px 0 0 5px;
}
#epost-nav ul {
display:inline;
margin:0;
padding:0;
text-align:left;
}
#epost-nav li a {
color:#BBBBBB;
font-family:Trebuchet MS,Times,serif;
font-size:10px;
text-decoration:none;
}
#epost-nav li a:hover {
color:#FFFFFF;
}
#epost-nav-tab {
background-image:url(../gfx/epostTAB.png);
background-repeat:no-repeat;
float:left;
font-size:11px;
height:21px;
margin:0;
padding:0;
text-align:center;
width:120px;
}
#epost-nav-tabA {
background-image:url(../gfx/epostTABA.png);
background-repeat:no-repeat;
float:left;
font-size:11px;
height:21px;
margin:0;
padding:0;
text-align:center;
width:120px;
}

.sendA {
background:transparent url(../gfx/sendA.jpg) no-repeat scroll 0 0;
height:18px;
width:55px;
}
.sendB {
background:transparent url(../gfx/sendB.jpg) no-repeat scroll 0 0;
height:18px;
width:55px;
}
#sendbutton {
margin-top:10px;
}
#sendbutton input {
background-color:#FFFFFF;
border:medium none;
color:#000000;
font-family:Trebuchet MS,Times,serif;
padding:1px;
}
#faqdetails {
background-color:#000000;
color:#FFFFFF;
display:block;
margin-top:30px;
overflow:hidden;
padding:5px 5px 5px 10px;
width:700px;
}
#faq {
background-color:#000000;
color:#FFFFFF;
display:block;
margin-top:30px;
overflow:hidden;
padding:5px 5px 5px 10px;
width:230px;
}
#faq a {
color:#CCCCCC;
font-size:11px;
text-decoration:none;
}
#faq a:hover {
color:#FFFFFF;
font-size:11px;
}
#faq ul {
margin:0;
padding:0;
width:190px;
}
#faq li {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
margin:5px 0 0 15px;
padding:0 0 0;
}
.QA-expandable {
color:#CCCCCC;
font-size:1em;
margin:0 0 0 10px;
padding:0 0 0 0;
}
.QA-expandable:hover {
color:#FFFFFF;
font-size:1em;
margin:0 0 0 10px;
padding:0 0 0 0;
}
.QA-collapsed {
color:#00DAFF;
display:none;
}
.QA-shown {
background-color:#000000;
margin:10px 0 0;
padding:10px;
}
.QA-expanded {
background-color:#000000;
margin-bottom:10px;
padding:10px;
}

.hovedinnholdtittel {
color:#00DAFF;
font-family:Trebuchet MS;
font-size:20pt;
}
.hovedinnholdtittel2 {
color:#00DAFF;
font-family:Trebuchet MS;
font-size:14pt;
}
.hovedinnholdtittel3 {
color:#00DAFF;
font-family:Trebuchet MS;
font-size:11pt;
}